/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://kitschbitsch.com.au/
 Description:  Twenty Twelve Child Theme
 Author:       Soovoroff
 Author URI:   http://kitschbitsch.com.au.com.au
 Template:     twentytwelve
 Version:      1.0.0
 Text Domain:  twenty-twelve-child
*/

/* Import layout */
@import url(../twentytwelve/style.css);


/* =Theme customization starts here
-------------------------------------------------------------- */

/*-- move sidebar to the left --*/
@media screen and (min-width: 600px) {
    .site-content {
        float: right;
    }
    .widget-area {
        float: left;
    }
}

/* for IE8 and IE7 ----------------*/
.ie .site-content {
    float: right;
}
.ie .widget-area {
    float: left;
}

/*-- replace site title with logo --*/

.site-title a {
background: url('http://blog.lostinparis.com.au/wp-content/uploads/2015/05/lost_in_paris_webstore_logo_1430175199__39754.gif') 
no-repeat;
height: 88px;
width: 250px;
padding-left: 120px;

}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image{box-shadow: none;}



/*-- footer --*/
a[title='Semantic Personal Publishing Platform'] { display: none; }

.site-content article { border-bottom: none; }

.widget a {
    text-decoration: none;
	text-transform: uppercase;
    color: #666666;
font-size: 11px;
letter-spacing: 1px;
}

.widget a:hover {
    text-decoration: underline;
text-transform: uppercase;
	font-size: 11px;
letter-spacing: 1px;
}

footer.entry-meta {
   display: none;
}




/*-- top menu --*/

.main-navigation ul.nav-menu {
    text-align: right;
letter-spacing: 1px;
    }


.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul { border-bottom: 0px; border-top: 0px;}


/* Header */
.site-header {
	padding: 5;
}

#masthead {position: relative;}

#site-navigation {
    position: absolute;
    bottom: 0; /* or top, if you prefer */
    right: 0;

}

.main-navigation li {
    margin: 0 1.85714rem 0 0;
font-size: 11px;
}

